How to install the PHP package yulinho/pseudo-crypt with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
yulinho/pseudo-crypt

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require yulinho/pseudo-crypt